version: 1.0.9
files:
  - url: 1.0.9/TEIF-Manager-Setup-1.0.9.exe
    sha512: hSMmyo5KnIE347sRB8Z5EBpiNyN2cGOz8ZYzmtUeqRdEZuEV6NdSh23L6bPFxUjCH1E1Y6Tmlq0ZDbRepfVqXA==
    size: 121815488
path: 1.0.9/TEIF-Manager-Setup-1.0.9.exe
sha512: hSMmyo5KnIE347sRB8Z5EBpiNyN2cGOz8ZYzmtUeqRdEZuEV6NdSh23L6bPFxUjCH1E1Y6Tmlq0ZDbRepfVqXA==
releaseDate: '2025-11-13T09:44:07.005Z'
